[Settings]
AuthorName=Angel De Giorgi
AuthorEmail=
Language=Español;Castellano (Spanish;Castillian)
RTLReading=0
CrashRptVersion=1403

[MainDlg]
DlgCaption=Informe de error
HeaderText=%s Informe de error
SubHeaderText=Por favor envíenos este informe de errores (%s) para ayudar a solucionar el problema y mejorar el software.
WhatDoesReportContain=¿Qué contiene este informe?
ProvideAdditionalInfo=Proporcione información adicional acerca del problema (recomendado).
YourEmail=Su Email:
DescribeProblem=Describa en pocas palabras lo que estaba haciendo cuando se produjo el error:
MyConsent=Al pulsar el botón “Enviar informe” botón, puedo confirmar que estoy familiarizado con el contenido del informe y aceptar los términos de la Política de Privacidad.
MyConsent2=Al pulsar el botón “Enviar informe” botón, puedo confirmar que estoy familiarizado con el contenido del informe.
PrivacyPolicy=Política de Privacidad
InvalidEmailCaption=E-mail No válido
InvalidEmailText=Por favor, especifique una dirección válida de correo electrónico, por ejemplo, name@hotmail.com.
SendReport=Enviar el informe
CloseTheProgram=Cerrar el programa
RestartApp=Reinicie %s después que se cierra esta ventana.
OtherActions=Otras acciones…
SendReportLater=Cerrar el programa y enviar el informe más tarde

[DetailDlg]
DlgCaption=Detalles del error Informe
DoubleClickAnItem=Haga doble clic en un elemento para abrirlo con un programa adecuado.
FieldName=Nombre
FieldDescription=Descripción
FieldSize=Tamaño
Preview=Prevista
PrivacyPolicy=Política de Privacidad
Close=Cerrar
Export=Exportación…
NoDataToDisplay=No hay datos para mostrar
PreviewAuto=Auto
PreviewText=Texto
PreviewHex=Hex
PreviewImage=Imagen
PreviewVideo=Video
Encoding=Codificación de texto
DescCrashDump=Accidente Minivolcado
DescXML=Descripción Accidente XML 
DescScreenshot=Captura de pantalla de escritorio
DescRegKey=Descarga Clave de registro
DescVideo=Captura de vídeo de escritorio
Open=Abrir
DeleteSelected=Elminar Archivo(s) seleccionados(s)
AttachMoreFiles=Adjuntar mas Archivo(s)…
           
[ProgressDlg]
DlgCaption=%s - Envío de informe de error
DlgCaption2=%s ha dejado de funcionar
DlgCaptionExport = %s - Exportación de informes de error
CollectingCrashInfo=Recogiendo información sobre el problema…
CompressingFiles=Comprimiendo archivos de informe de error…
StatusText= El informe de errores está siendo enviado (%d intento de 3)…
ConfirmLaunchEmailClient=El informe de error puede ser enviado a través de su programa predeterminado de correo electrónico (%s).\nPara ejecutar el programa de correo electrónico, Presione “Aceptar”, de lo contrario presione “Cancelar”.
CompletedWithErrors=Completado con errores. Pulse "Cerrar" para cerrar esta ventana.
ExportedWithErrors=Exportación completado con errores. Pulse Cerrar para cerrar esta ventana.
CopySelectedLines=Copiar líneas seleccionadas
CopyTheWholeLog=Copiar todo el registro
Cancel=Cancelar
Cancelling=Cancelando…
Close=Cerrar

[ResendDlg]
DlgCaption=%s - Enviar los informes de error
BalloonCaption=%s - Informes de errores
BalloonText=Han ocurrido algunos errores en %s recientemente. Haga clic aquí para enviar informes de error ahora.
ColumnCreationDate=Fecha de creación
ColumnSize=Tamaño
ColumnStatus=Condición Jurídica y Social
ClickForDetails=Haga doble clic en un elemento para ver los detalles.
SelectedSize=Los artículos seleccionados: %d. Tamaño total: %s.
SendNow=Enviar ahora
ShowLog=Mostrar registro
MyConsent=Al pulsar el botón “Enviar informe”,  confirmo que estoy familiarizado con el contenido de los informes seleccionados y acepto los términos de la Política de Privacidad.
MyConsent2=Al pulsar el botón “Enviar informe”,  confirmo que estoy familiarizado con el contenido de los informes seleccionados.
PopupShow=Mostrar
PopupExit=Salir
PopupRemindLater=Cerrar esta ventana, pero recordarme más tarde
PopupNeverRemind=Cerrar esta ventana, y no recordarmelo más.
StatusPending=Pendiente
StatusInProgress=En curso…
StatusSucceeded=Éxito
StatusFailed=Fallido
CurrentAction=Acción actual:
DeliveryingReports=Enviando informes de errores…
DeliverySucceeded=Entrega de Informe de error completada con  éxito.
DeliveryFailed=Entrega de Informe de error completada con errores.
SelectAll=Seleccionar todos
DeselectAll=Deseleccionar todos
DeleteSelected=Eliminar seleccionados
DeleteAll=Eliminar todos

[VideoRecDlg]
DlgCaption=%s - Captura de vídeo de Pantalla
Text=%s iniciará la captura de video de su pantalla para ayudar a entender y reparar errores que ocurren en este software. Note que la captura puede reducir la performance de su computadora. Para continuar, pulse el botón "Permitir".
Allow=Permitir
Cancel=Cancelar